#ifndef _DIALOG_
#define _DIALOG_
typedef struct Dialog Dialog;
#include "block.h"
struct Dialog {
    int orchid;
    int skunk;
    int elephant;
    int gnome;
    int chameleon;
};
void dialog_herbalist(Block * b);
void dialog_skunk(Block * b);
void dialog_elephant(Block * b);
void dialog_gnome(Block * b);
void dialog_chameleon(Block * b);
#endif
